table {
  font-size: 14px;
  width: 100%;
  border-collapse: collapse;
  border: 3px solid black;
}
tr th {
  text-align: center;
}
th {
  background-color: #4D5F74;
  color:white;
  font-size: 0.8em;
}
tr:nth-child(even) {
  background-color: #DBE1ED;
}
tr {
  border-bottom: 1px solid #ddd;
}
tr td {
  padding-left: 5px;
  border-right: 1px #8C9EB3 solid;
}
tr:hover {
  background-color: #D6EEEE;
}
.colonnenombre {
  text-align: right;
  padding-right: 5px;
  font-family: 'Courier New', Courier, monospace;
}
.colonnecode {
  text-align: center;
}
.lignetotal td {
  color: white;
  background-color: #4D5F74;
}

.loader {
  width: 48px;
  height: 48px;
  border: 5px solid;
  border-color: #FF3D00 transparent;
  border-radius: 50%;
  display: inline-block;
  box-sizing: border-box;
  animation: rotation 1s linear infinite;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
} 

.bg-robot {
  background-image: url("../img/robot-help.png");
  background-size: 75%;
  background-repeat: no-repeat;
  background-position: top center;
}